"DisplayName" = "Csatlakozás a szerverhez";
"login name of user" = "felhasználónév";
"Login" = "Bejelentkezés";
"password of user" = "jelszó";
"Password" = "Jelszó";
"url of server" = "hostnév vagy IP-cím";
"URL" = "URL";
